{
    "compilerOptions": {
      "target": "es2020",
      "module": "commonjs",
      "noEmitOnError": true,
      "noImplicitAny": true,
      "removeComments": true,
      "preserveConstEnums": true,
      "esModuleInterop": true,
      "outDir": "dist",
      "declaration": true,
      "declarationDir": "./typings",
      "lib": [
        "es2016",
        "DOM"
      ],
      "sourceMap": true,
      "rootDir": "."
    },
    "files": [
      "./node_modules/@types/mocha/index.d.ts",
    ],
    "include": [
      "src/**/*.ts"
    ],
    "exclude": [
      "node_modules"
    ]
  }